Subject: Acorn CD extensions

From: Matthew Wilcox <[email-masked]>
Date: Mon, 16 Mar 1998 14:04:25 +0000 (GMT)

Hi all.  I've knocked together a patch against kernel 2.1.88 for my
linux/x86 box which interprets Acorn's CD extensions by replacing `_' with
`!'  (where appropriate) and appending `,xxx' to the end of filenames
to represent filetypes.  I realise this isn't quite the right place to
announce this, but I'd like some people to test it for me (and how do
I go about getting this code integrated?)

You can get it from ftp://ftp.barnet.ac.uk/pub/Acorn/armlinux/acorn-cd.patch
There's also a rock.patch sat next to it which removes an unnecessary check
from the Rock Ridge driver, but this is orthogonal to the other patch.

-- 
Set Alias$Case Set Alias$[ |||| |MSet Alias$Otherwise Set Alias$[ \ Matthew
"" |MSet Alias$When If %0=%%0 Then Set Alias$[ "" ||MIf %0=%%0    \ Wilcox
Then Set Alias$Otherwise Set Alias$[ |||||||||||||||| ||MIf       \
%0=%%0 Then Set Alias$When Set Alias$[ ||||||||||||||||
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]